Bug 96179 - [MAINTAINER-UPDATE] Update ports/games/libggz to 0.0.13
Summary: [MAINTAINER-UPDATE] Update ports/games/libggz to 0.0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-23 08:30 UTC by Ying-Chieh Chen
Modified: 2006-04-28 14:36 UTC (History)
0 users

See Also:


Attachments
libggz.patch (2.95 KB, patch)
2006-04-23 08:30 UTC, Ying-Chieh Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Chen 2006-04-23 08:30:14 UTC
	Update ports/games/libggz to 0.0.13 

	Updated file(s):
	- Makefile
	- distinfo
	- files/files/patch-src-easysock.c
	- pkg-descr
	- pkg-plist

	Removed file(s):
	- files/patch-configure

	Please commit it, thanks!

	Generated with my own hands 1.0
Comment 1 Erwin Lansing freebsd_committer 2006-04-24 11:47:15 UTC
State Changed
From-To: open->feedback

This breaks on 4.11 
http://people.freebsd.org/~erwin/libggz-0.0.13.log 

Can you have a look at this?
Comment 2 Erwin Lansing freebsd_committer 2006-04-28 14:36:01 UTC
State Changed
From-To: feedback->closed

Committed, thanks!